Bug 298475 - online status message added...
Summary: online status message added...
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: kded-module (show other bugs)
Version: git-latest
Platform: openSUSE RPMs Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-20 08:36 UTC by Alin M Elena
Modified: 2012-07-06 12:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alin M Elena 2012-04-20 08:36:05 UTC
I have created a new account, with the current version of ktp.

The account went online as expected... but surprise surprise the status text of the available presence was set to "online"... This is wrong... by default shall be no message text to the default presences...

Alin

Reproducible: Always
Comment 1 David Edmundson 2012-04-20 09:12:13 UTC
Git commit 9a2554cd2ddb21eeb8d2dad708fd8d063622d23f by David Edmundson.
Committed on 20/04/2012 at 11:06.
Pushed by davidedmundson into branch 'master'.

Don't set initial presence message to the string "online"
Reviewed-by: Martin Klapetek

M  +1    -1    src/add-account-assistant.cpp

http://commits.kde.org/telepathy-accounts-kcm/9a2554cd2ddb21eeb8d2dad708fd8d063622d23f